@font-face {
	font-family: 'latolight';
	src: url('../fonts/Lato-Light-webfont.eot');
	src: url('../fonts/Lato-Light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Lato-Light-webfont.woff2') format('woff2'),
	url('../fonts/Lato-Light-webfont.woff') format('woff'),
	url('../fonts/Lato-Light-webfont.ttf') format('truetype'),
	url('../fonts/Lato-Light-webfont.svg#latolight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'latoregular';
	src: url('../fonts/Lato-Regular-webfont.eot');
	src: url('../fonts/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Lato-Regular-webfont.woff2') format('woff2'),
	url('../fonts/Lato-Regular-webfont.woff') format('woff'),
	url('../fonts/Lato-Regular-webfont.ttf') format('truetype'),
	url('../fonts/Lato-Regular-webfont.svg#latoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'latolight_italic';
	src: url('../fonts/Lato-LightItalic-webfont.eot');
	src: url('../fonts/Lato-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Lato-LightItalic-webfont.woff2') format('woff2'),
	url('../fonts/Lato-LightItalic-webfont.woff') format('woff'),
	url('../fonts/Lato-LightItalic-webfont.ttf') format('truetype'),
	url('../fonts/Lato-LightItalic-webfont.svg#latolight_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'latomedium';
	src: url('../fonts/Lato-Medium-webfont.eot');
	src: url('../fonts/Lato-Medium-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Lato-Medium-webfont.woff2') format('woff2'),
	url('../fonts/Lato-Medium-webfont.woff') format('woff'),
	url('../fonts/Lato-Medium-webfont.ttf') format('truetype'),
	url('../fonts/Lato-Medium-webfont.svg#latomedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
.color-white{color:#fff;}
.color-black{color:#000;}
html, body{margin:0; padding:0; height:100%; background:#ffffff; font:15px/18px 'proxima_nova_rgregular', Arial, Helvetica, sans-serif; color:#111111;}
a{text-decoration:none;}
a:hover, a:active{outline:none;}
a:hover {color:#ff7e00; text-decoration:underline;}

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

::selection{background:#00b0a9; color:#ffffff;}
::-moz-selection{background:#00b0a9; color:#ffffff;}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display:block;}

img, object, embed { max-width: 100%; height: auto; }
img {-ms-interpolation-mode: bicubic; border:0; vertical-align:middle;}
.video-responsive{
	overflow:hidden;
	padding-bottom:56.25%;
	position:relative;
	height:0;
}
.video-responsive iframe{
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}

@media screen and (max-width: 767px) {
	.center{
		text-align:center !important;
		margin-bottom:10px;}
	}
	@media (min-width: 1200px){
		.container {
			width: 1200px;
		}
	}

	#header{ background-color:#000; overflow:hidden;}
	#header .header_top{ padding:28px 0 16px;}
	#header .container{}
	#header .navbar{margin:0;}
	#header .logo{margin:10px 0 0; float:left;}
	#header .header_right{float:right;}
	#header .header_right_top{text-align:right;}
	#header .header_top_nav{width:auto; margin:0; display:inline-block;}
	#header .header_top_nav ul{margin:0; padding:0; text-align:right; font-size:0;}
	#header .header_top_nav li{margin:0 0 0 13px; list-style:none; display:inline-block;}
	#header .header_top_nav li:first-child{margin-left:0;}
	#header .header_top_nav li a{margin:0; padding:0; font:17px/21px 'latolight', Arial, Helvetica, sans-serif; color:#3f3f3f; text-decoration:none;}
	#header .header_top_nav li:before{content:"|"; font:14px/21px 'latolight', Arial, Helvetica, sans-serif; color:#3f3f3f; vertical-align:top; margin-right:13px;}
	#header .header_top_nav li:first-child:before{content:""; margin-right:0;}
	#header .header_top_nav li a:hover{color:#262626; text-decoration:none;}
	#header .header_right_phone{width:auto; margin:0 0 0 30px; display:inline-block; font:18px/21px 'latoregular', Arial, Helvetica, sans-serif; color:#262626;}
	#header .header_right_search{text-align:right; margin-top:15px;}
	#header .search_box{width:310px; margin:0; display:inline-block; padding:5px 10px; background:#f9f9f9; border:1px solid #e5e5e5;}
	#header .search_box input[type='text']{width:85%; padding:2px 0 0; margin:0; float:left; border:none; outline:0; background:none; font:14px/21px 'latolight', Arial, Helvetica, sans-serif; color:#111111; border-radius:0 !important;}
	#header .search_box input[type='submit']{width:auto; margin:0; float:right; padding:3px 12px; background: url(../images/search_icon.png) no-repeat center center; border:none; outline:0; cursor:pointer;}

	#header .navwrap{background:#ffffff; border-bottom:1px solid #aeaeae;}
	#header .main_nav{width:100%; margin:0; float:left;}
	#header .navbar-collapse{padding:0; width:auto; float:left;}
	#header .navbar-nav>li{margin:0 0 0 40px; padding:15px 0;}
	#header .navbar-nav>li:first-child{margin-left:0;}
	#header .navbar-nav>li>a{padding:0; font:18px/22px 'latoregular', Arial, Helvetica, sans-serif; color:#000000; position:relative}
	#header .navbar-nav>li>a:hover{background:none; color:#7f7f7f;}
	#header .navbar-nav>li.active>a{color:#7f7f7f;}
	#header .navbar-nav>li>a:focus{background:none !important;}
	h1.title{font-family:Teko; text-transform:uppercase; font-size:50px;}
	h2.title{font-family:Teko; text-transform:uppercase; font-size:50px;}
	.pricing-table {
		border: 1px solid #ececec;
		text-align: center;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		margin-bottom: 20px;
	}
	.pricing-table .pricing-table-head {
		background: #f8f8f8;
		padding-bottom: 20px;
		border-bottom: 1px solid #ececec;
	}
	.bg-color-success {
		background-color: #9dd55d !important;
	}
	.bg-color-info {
		background-color: #22d2d2 !important;
	}
	.bg-color-warning {
		background-color: #f4aa44 !important;
	}
	.pricing-table .pricing-table-head .pricing-head-title {
		margin: 0px 5% 20px;
		padding: 10px 0;
		color: #ffffff;
		font-weight: 600;
		font-size: 18px;
		-webkit-border-radius: 0 0 4px 4px;
		-moz-border-radius: 0 0 4px 4px;
		border-radius: 0 0 4px 4px;
	}
	.color-dark {
		color: #32313B !important;
	}
	.bg-color-light {
		background-color: #f8f8f8 !important;
	}
	.pricing-table .pricing-table-head .pricing-head-price {
		font-size: 72px;
		letter-spacing: -1px;
		line-height: 1;
		color: #32313b;
		font-weight: 400;
	}

	@media only screen and (min-width: 992px) and (max-width: 1200px) {

	}
	@media screen and (max-width: 991px) {
		.rightmenu{border-left:none !important;
			text-align:center; width:100% !important; padding-left:0px !important; padding-top:0px !important;}
			.logo{text-align:center;}
		}
		@media only screen and (min-width: 768px) and (max-width: 991px) {
			#header .navbar-nav > li{margin-left:20px;}
			#header .navbar-nav>li>a{font-size:18px;}
		}
		@media screen and (max-width: 767px) {
			#header .header_top{padding:15px 0;}
			#header .logo{margin-top:0; width:130px;}
			#header .navbar-header{padding-left:15px;}
			#header .navwrap{background:none; padding:0; position:relative; border-bottom:none;}
			#header .main_nav{background:#000000; background-image:none;}
			#header .navbar-collapse{padding-right:15px; padding-left:15px; float:none; width:inherit;}
			#header .navbar-nav>li{margin:0; padding:0;}
			#header .navbar-nav>li>a{padding:10px; color:#ffffff;}
			#header .navbar-nav>li>a:before{display:none;}
			#header .navbar-nav>li>a:hover{background:#555555; color:#ffffff;}
			.navbar-toggle{background:#000; margin-top:0; margin-bottom:0;}
			.navbar-toggle .icon-bar{background:#ffffff;}
			#header .header_right{margin-top:10px;}
			#header .header_top_nav{width:100%;}
			#header .header_top_nav ul{text-align:center;}
			#header .header_right_phone{width:100%; margin-top:5px; text-align:center; margin-left:0;}
			#header .header_right_search{width:100%; margin-top:10px; text-align:center;}
			
			.margin-top-20a{ margin-top:30px;}
		}
		@media screen and (max-width: 479px) {
			#header .search_box{width:100%;}
			#header .header_top_nav li{margin-left:8px;}
			#header .header_top_nav li:before{margin-right:8px;}
			#header .header_top_nav li a{font-size:15px;}
			#header .header_right_phone{font-size:15px;}
		}
		@media screen and (max-width: 360px) {

		}

		.margin-bottom-20{margin-bottom:20px;}
		.margin-bottom-40{margin-bottom:40px;}
		.margin-bottom-170{margin-bottom:170px;}
		.margin-top-20{ margin-top:20px;}
		.margin-top-40{ margin-top:40px;}
		.margin-top-60{ margin-top:60px;}
		.margin-top-100{ margin-top:100px;}
		.bgfb {
			background: #fbfbfb;
			border-bottom: 1px solid #ddd;
		}
		.box1{background-color:#01aef0;}
		.box2{ background: #0bd2cd;}
		.box3{background: #e90550;}
		.section{background:#ffffff; padding:40px 0 10px;}
		.section.gray{background:#eef2f4;}
		.title{margin-bottom:10px;}
		.title h2{margin:0 0 20px; font:30px/22px 'latomedium', Arial, Helvetica, sans-serif; color:#111010;}
		.title h2:before{content:''; width:5px; height:20px; background:#1c70c3; display:inline-block; vertical-align:top; margin-right:15px;}




/*-- 16-02-2016 --*/

h2{
	font-size:21px;
	line-height:24px;
	color:#000;
	margin:0 0 20px;
}
h3{
	font-size:19px;
	line-height:22px;
	color:#111010;
	margin:0 0 20px;
}
p{
	font-size:16px;
	line-height:24px;
	color:#191717;
	margin-bottom:20px;	
}
h2, h3, .black_txt p, .book, .contact_info h4{
	font-family: 'latoregular';
}
p, footer, .types .trip_type span, .details ul li, .form_holder label{
}

.homepage_carousel{
	width:100%;
	float:left;
	margin-bottom:35px;
}
.carousel-indicators{
	display:none;
}
.carousel-control {
	background: rgba(255, 255, 255, 0.9);
	height: 71px;
	padding-top: 20px;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	width: 40px;
}
.carousel-control.left {
	left: 2%;
}
.carousel-control.right {
	left: auto;
	right: 2%;
}
.trip_info, .trip_img img, .social_logo  ul li a{
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.trip_type{
	width:100%;
	max-width:371px;
	margin:0 auto 20px;
}
.trip_type:hover{
	box-shadow:0 0 2px 2px #cecece;
}
.trip_img, .trip_info{
	width:100%;
	float:left;
}
.trip_img{
	overflow:hidden;
	max-height:183px;
}
.trip_img img{
	transform:scale(1,1);
}
.trip_type h2{
	margin:17px 0 10px;
	float:left;
	width:100%;
}
.trip_info{
	padding:0 5px 3px;
}


.trip_type:hover .trip_img img{
	transform:scale(1.05,1.05);
}

.blue_bg{
	background:#eef2f4;
}

.client_logo{
	padding-right:0;
}
.client_logo ul{
	text-align:center;
	list-style:none;
	padding:0;
}
.client_logo ul li{
	display:inline-block;
	margin:0 3% 10px;
	float:left;
	height: 60px;
}
.client_logo ul li:first-child{
	margin-left:0;
}
.client_logo ul li:last-child{
	margin-right:0;
}

.social_logo {
	font-size:16px;
	line-height:18px;
	text-align:right;
	/*padding-top:9px;*/
}
.social_logo ul{
	list-style:none;
	display: inline-block;
	padding:0;	
	margin:0;
	float:left;
}
.social_logo  ul li{
	display:inline-block;	
	/*margin:0 9px 0;*/
}
.social_logo ul li:last-child {
	margin-right: 0;
	border-right: 1px solid #ddd;
}
.social_logo  ul li a{
	font-size: 13px;
	line-height: 30px;
	color: #a6a6a6;
	border-left: 1px solid #ddd;
	padding: 8px 10px 8px 10px!important;
	height: 16px!important;
}
.social_logo  ul li a:hover{
	color:#000;
}
.model ul{
	list-style:none;
	display: inline-block;
	padding:0;	
	margin:0;
	float:left;
}
.model ul li{
	display:inline-block;	
	margin:0 2px 0;
}

@media (min-width: 1200px){
	.model ul li{
		width:16%;		
	}
}
.model  ul li:last-child{
	margin-right:0;
}
footer{
	background:#1c1c1c;
	padding:10px 0;
	font-size:15px;
	margin-top:30px;
}
footer, footer a{
	color:#fff;
}
footer a{
	margin-right:5px;
	padding-left:5px;
}
footer a:hover{
	color:#999;
	text-decoration:none;
}
.fooler_link{
	text-align:right;
	margin-top:20px;
}
.copy{
	width:100%;
	float:left;
	margin-top:10px;
}

.gap_small{
	padding-bottom:0;
}
.gap_small p{
	margin-bottom:4px;
}
/*-- hiking --*/

.inner_banner{
	width:100%;
	float:left;
	position:relative;
}
.banner_txt{
	width:100%;
	position:absolute;
	bottom:0;
	background:url(../images/banner_shadow.png) center bottom repeat-x;
	padding:30px;	
	color:#fff;
	text-align:left;
}
.inner_banner .banner_txt{
	padding:30px 15px;	
}
.banner_txt h1{
	font-size:55px;
	line-height:65px;
	margin:0 0 25px;
	padding:0 0 15px 0;
	position:relative;
	width:100%;
}
.inner_banner .banner_txt h1{
	font-size:35px;
	line-height:39px;
	margin:0 0 8px;
	position:relative;
	width:100%;
}
.banner_txt h1:after{
	width:100%;
	content:"";
	max-width:900px;
	height:1px;
	border:none;
	background:#fff;
	position:absolute;
	left:0;
	bottom:0;	
}
.banner_txt p{
	font-size:28px;
	line-height:32px;
	color:#f0f0f0;
	margin:0 0 8px;
	display:block;
}
.inner_banner .banner_txt p{
	font-size:14px;
	line-height:22px;
}
.inner_banner .fa, .homepage_carousel .fa{
	bottom: 15px;
	color: #ffffff;
	font-size: 20px;
	position: absolute;
	right: 20px;
	cursor:pointer;
}
.inner_banner .banner_content, .homepage_carousel .banner_content{
	position:absolute;
	bottom:25px;
	right:30px;
	display:none;
	max-width:444px;
	padding:15px 30px;
	background:rgba(255,255,255,.9);
}
.inner_banner .banner_content p, .homepage_carousel .banner_content p{
	margin-bottom:0;
}
.types .trip_type{
	width:100%;
	max-width:270px;
}
.types .trip_type{
	min-height:355px;
}
/*.types .trip_type:hover .trip_info{
	padding:0 7px 3px;
	}*/
	.types .trip_type span{
		color:#191717;
		display:inline-block;
	}
	.types .trip_type span.date{
		margin-right:10px;
	}
	.types .trip_type span .fa{
		margin-right:5px;
	}

	/*-- welcome --*/
	.aligncenter{
		display: block;
		margin: 5px auto 5px auto;
	}

	.alignright {
		float:right;
		margin: 5px 0 20px 20px;
	}
	.alignleft {
		float: left;
		margin: 5px 20px 20px 0;
	}
	a img.alignright {
		float: right;
		margin: 5px 0 20px 20px;
	}

	a img.alignnone {
		margin: 5px 20px 20px 0;
	}

	a img.alignleft {
		float: left;
		margin: 5px 20px 20px 0;
	}

	a img.aligncenter {
		display: block;
		margin-left: auto;
		margin-right: auto
	}

	/*-- gallery --*/

	.no-padding{
		padding:0;
	}

	.laft_menu{
		width:100%;
		float:left;
		border-right:#979797 solid 1px;
		padding-bottom:150px;
	}
	.laft_menu ul{
		list-style:none;
		padding:0;
	}
	.laft_menu ul li{
		width:100%;
		float:left;
		border-bottom:#979797 solid 1px;
	}
	.laft_menu ul li:last-child{
		border-bottom:none;
	}
	.laft_menu ul li a{
		font-size:18px;
		line-height:21px;
		padding:12px 0;
		display:block;
		color:#111010;
		font-family: 'latomedium';
	}
	.laft_menu ul li a:hover, .laft_menu ul li.active a{
		color:#1b6fc3;
		text-decoration:none;
	}

	.gallery .trip_type{
		width:100%;
		max-width:270px;
	}


	/*-- details --*/

	.details h2{
		font-size:21px;
		line-height:24px;
	}
	.details p, .side_div p{
		line-height:24px;
	}
	.details ul{
		list-style:none;
		padding:0;
		margin:0;
	}
	.details ul li{
		position:relative;
		padding-left:25px;
		margin-bottom:20px;
		font-size:16px;
		line-height:22px;	
		margin-bottom:20px;
		display:block;
		color:#191717;
	}
	.details ul li:after{
		content:"\f0a4";
		font-family:'FontAwesome';
		font-size:13px;
		position:absolute;
		left:0;
		top:0;
	}

	.details_pionts{
		width:100%;
		float:left;
		margin-bottom:10px;
	}
	.details_pionts h3{
		font-size:16px;
		line-height:24px;
		margin-bottom:12px;
		color:#000000;
		font-family: 'latomedium';
	}

	.side_div{
		width:100%;
		float:left;
		position:relative;
		margin:0 0 30px;
	}
	.map{
		width:100%;
		max-width:372px;
		margin:0 auto;
		position:relative;
	}
	.zoom{
		position:absolute;
		bottom:0;
		right:0;
		width:40px;
		height:30px;
		font-size:14px;
		line-height:22px;
		text-align:center;
		background:rgba(0,0,0,.6);
		color:#fff;
		padding-top:5px;
		cursor:pointer;
	}

	.box{
		width:100%;
		padding:20px 20px 0;
		border:#a3a3a3 solid 1px;
	}
	.testimonial{
		background:url(../images/quote_icon.jpg) 18px 10px no-repeat;
		padding-top:30px;
	}
	.black_txt p{
		color:#000;
		margin-bottom:10px;
	}
	.total_price p{
		margin-bottom:8px;
	}

	.title .trip_type h2:before{
		display:none;
	}
	.title .trip_type h2{
		float: left;
		font-size: 21px;
		line-height: 24px;
		margin: 20px 0;
		width: 100%;
	}

	.like .trip_type{
		max-width:270px;
	}

	.book{
		background:#1c70c3;
		padding:15px 20px;
		color:#fff;
		font-size:17px;
		line-height:21px;
		float:left;
		display:block;
		cursor:pointer;	
	}
	.book span{
		color:#fff;
		background:url(../images/book_bg.jpg) left center no-repeat;
		padding-left:20px;
		display:inline-block;
		margin-left:40px;	
	}
	.modal-dialog{
		max-width:475px;
	}
	.modal-content{
		border-radius:0;	
		padding:30px 30px 10px;
		position:relative;
	}
	.modal-body{
		padding:0;
	}
	.form_holder{
		width:100%;
		display:block;
		margin-bottom:20px;
	}
	.form_holder label{
		font-size:16px;
		line-height:21px;
		font-weight:normal;
		width:100%;
		float:left;
		margin-bottom:6px;
	}
	.form_holder input, .form_holder textarea, .form_holder select{
		background:#f3f2f2;
		border:#b2b2b2 solid 1px;
		height:40px;
		padding:5px;
		width:100%;
	}
	.form_holder textarea{
		height:80px;
	}

	.form_holder button{
		font-size:17px;
		line-height:21px;
		color:#fff;
		text-align:center;
		padding:10px 15px;
		display:table;
		float:right;
		background:#1c70c3;
		border:none;
	}
	.form_holder button:hover{
		background:#121212;
	}
	.close_it{
		position:absolute;
		width:30px;
		height:30px;
		border-radius:15px;
		background:#fff;
		text-align:center;
		color:#000;
		top: -12px;
		right:-12px;
		font-size:30px;
		cursor:pointer;
	}

	.form_holder input[type="radio"], .form_holder input[type="checkbox"] {
		height:auto;
		padding:0;
		width:auto;
	}
	.form_holder .btn-group{
		width:100%;
	}
	.form_holder .btn-group button{
		background: #f3f2f2;
		border: 1px solid #b2b2b2;
		border-radius: 0;
		color: #000;
		font-size: 14px;
		height: 40px;
		padding: 5px;
		text-align: left;
		width: 100%;
	}
	.form_holder .caret {
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 4px dashed;
		display: inline-block;
		height: 0;
		position: absolute;
		right: 8px;
		top: 17px;
		vertical-align: middle;
		width: 0;
	}
	.form_holder .open > .dropdown-menu{
		width:100%;
	}

	.form_holder .btn-group.open .dropdown-toggle{
		box-shadow: 0 3px 5px rgba(0, 0, 0, 0) inset;
	}
	.form_holder .multiselect-container > li > a > label{
		color:#000;
		font-size:14px;
	}

	.form_holder span{
		display:block;
		color:#666;
		font-size:13px;
	}
	.form_holder span input[type="checkbox"] {
		margin-right:5px;
	}



	/*-- contact page --*/
	.contact_info{
		width:100%;
		float:left;
		margin-bottom:10px;
		position:relative;
		padding-left:50px;
	}
	.contact_icon{
		position:absolute;
		width:30px;
		height:30px;
		background:#1c70c3;
		left:0px;
		top:0;
		color:#fff;
		font-size:18px;
		text-align:center;
		padding-top:6px;
	}
	.contact_info h4{
		font-size:16px;
		line-height:17px;
		margin-bottom:10px;
		margin-top:0;
		color:#333;
		font-weight:bold;
	}
	.contact_info a{
		font-size:16px;
		line-height:22px;	
		margin-bottom:20px;	
	}

	.contact_form p{
		font-family: 'latomedium';
	}

	.contact_form .form_holder input, .contact_form .form_holder textarea, .contact_form .form_holder select, .contact_form .captcha{
		max-width:80%;
	}
	.contact_form .form_holder button{
		float:left;
	}
	.captcha input{
		width:54%;
		margin-right:5%;
		display:inline-block;
	}
	.captcha_img{
		width:40%;
		display:inline-block;
		border:#CCC solid 1px;
	}

	/*-- trip booking --*/
	.info_txt{
		font-size:12px;
		line-height:15px;
		margin-bottom:6px;
	}

	.tabbing .form_holder button{
		clear:both;
		float:none;
	}
	.booking_tips{
		width:100%;
		float:left;
		padding:10px;
		background:#59a8f6;
		color:#fff;
		margin-top:33px;
	}
	.booking_tips p, .booking_tips h3, .booking_tips h4{
		color:#fff;
	}
	.booking_tips a{
		color:#FF0;
	}
	.booking_tips ol{
		padding:0 0 0 12px;
	}

	.tabContainer h3{
		font-size:15px;
		line-height:20px;
		color:#FFF;
		font-weight:bold;
		letter-spacing:1px;
		background:#1c70c3;
		padding:4px;
	}
	.tabContainer .form_holder input, .tabContainer .form_holder textarea, .tabContainer .form_holder select{
		height:35px;
		font-size:14px;
	}

	.tabContainer .form_holder input[type="radio"], .tabContainer .form_holder input[type="checkbox"] {
		height:auto;
		padding:0;
		width:auto;
		margin-right:6px;
	}

	.form_holder span.gender{
		display:inline-block;
		margin-right:10px;
	}

	.tabContainer .form_holder.dob select{
		width:30%;
		margin-right:4%;
	}
	.tabContainer .form_holder.dob select:last-child{
		margin-right:0;
	}
	.tabContent table td{
		font-size:13px;
	}
	.tabContent table thead{
		background:#79bbfc;
	}

	.bookin_overview{
		width:100%;
		clear:both;	
		border:#1c70c3 solid 1px;
		background:#79bbfc;
		padding:5px;
		margin-bottom:3px;
		color:#fff;
	}
	.bookin_overview span{
		float:right;
	}
	.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td{
		border:#1c70c3 solid 1px;
	}
	.table-bordered {
		border: 1px solid #1c70c3;
	}
	blockquote.odd {
		background: #59A8F6 none repeat scroll 0 0;
		border: 2px solid #fff;
		margin: 15px 0 0;
		padding: 10px;
	}
	blockquote.even {
		background: #1C70C3 none repeat scroll 0 0;
		border: 2px solid #fff;
		margin: 15px 0 0;
		padding: 10px;
	}
	blockquote p {
		color: #FFF;
	}
/*
Added on 18th April, 2016 ( priyanka )
----------------------------------------*/
.prdctPrice{ color: #f00;}
.prdctBox{ margin-bottom: 20px;}
.prdctBox:hover{box-shadow:0 0 2px 2px #cecece;}
.prdctBox .prdctImg{overflow: hidden;}
.prdctBox .prdctImg img{ transform:scale(1,1); -webkit-transition: all .3s ease-out;	-moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out}
.prdctBox:hover .prdctImg img{transform:scale(1.05,1.05);}
.prdctBox .prdctDetails{ padding: 15px 5px;}
.prdctBox .prdctTitle{ margin-bottom: 10px;}
.prdctBox p{}
.prdctBox .btn{}
.prdctBox .prdctPrice{margin: 0 0 20px;}
.prdctDetailBox h2, .prdctDetailBox h3, .prdctDetailBox h4, .prdctDetailBox p{ text-align: left;}
.prdctDetailBox .prdctPic{ border: 1px solid #ddd;}
.prdctDetailBox .prdctThumb{ margin-bottom: 20px;}
.prdctDetailBox .prdctThumb a{ display: inline-block; border: 1px solid #ddd;}
.prdctDetailBox .prdctId{ font-size: 18px;}
.prdctDetailBox .prdctDesc {}
.prdctDetailBox .prdctDesc ul{ padding: 0; margin: 0 0 20px 0; list-style: none; font-size: 16px; line-height: 22px; font-family: "latolight";}
.prdctDetailBox .prdctDesc li{ position: relative; padding-left: 20px; margin-bottom: 10px;}
.prdctDetailBox .prdctDesc li:before{ content: '\f101'; position: absolute; left: 0; top: 0; font-family: 'FontAwesome';}
.prdctDetailBox .prdctDesc label{ width: 90px; font-size: 18px; text-transform: capitalize;}
.prdctDetailBox .prdctDesc select,
.prdctDetailBox .prdctDesc input[type="text"]{ width: 180px; border: 1px solid #ddd; padding: 5px 10px; line-height: 20px;}
.prdctDetailBox .btn-success{ font-size: 16px; font-weight: 600;}
.prdctDetailBox .btn-success .fa{ margin-left: 10px;}
.prdctDetailBox .bx-wrapper{ position: relative;}
.prdctDetailBox .bx-prev, .prdctDetailBox .bx-next{ background-color: rgba(0, 0, 0, 0.5); color: #fff; font-size: 35px; padding: 5px; position: absolute; z-index: 999; line-height: 24px; margin-top: -22px; top: 50%; visibility: hidden;}
.prdctDetailBox .bx-prev{ left: 0;}
.prdctDetailBox .bx-next{ right: 0;}
.prdctDetailBox .bx-wrapper:hover .bx-prev,
.prdctDetailBox .bx-wrapper:hover .bx-next{ visibility: visible;}
/*cartTable*/
#cartTable { border: 1px solid #ddd; }
#cartTable p{ margin: 0; text-align: left;}
#cartTable .mHeight{ padding-top: 10px; padding-bottom: 10px;}
#cartTable .cartCell{ border: solid #ddd; border-width: 0 0 1px 1px; position: relative;}
#cartTable .cartCell:first-child{ border-left: 0;}
#cartTable .headRow{ background: #efefef;}
#cartTable input[type="text"]{ max-width: 100%;}
#cartTable .btn{ margin-left: 10px; margin-bottom: 5px;}
#cartTable h4{ margin: 0;}
.checkoutRow{ border: 1px solid #1c70c3; margin-bottom: 20px;}
.checkoutRow .title{ background: #1c70c3 none repeat scroll 0 0;padding: 4px;}
.checkoutRow .title h3{ font-family: "latoregular"; margin: 0; color: #fff; font-size: 15px; font-weight: bold; letter-spacing: 1px; line-height: 20px; }
.checkoutRow p, .checkoutRow h4{ text-align: left;}
@media (max-width: 767px){
	#cartTable .cartCell.imgWrap{ padding-left: 30px;}
	#cartTable .prdctDel{ position: absolute; left: 10px; top: 10px;}
	#cartTable .cartQuan label{ width: 80px; float: left;}
	#cartTable input[type="text"]{ width: 150px; float: left;}
	#cartTable .cartCell p>span{ display: inline-block !important; margin-right: 10px;}
	
}
@media (min-width: 768px){
	.prdctDetailBox .title h2{ text-align: left;}
	.prdctDetailBox .prdctDesc { margin-bottom: 20px;}
	#cartTable img{ float: left; margin-right: 10px;}
}
@media (min-width: 1001px)
{
	ul.cont {
		margin-bottom: 0px;
	}
	.cont> li {
		display: inline;
	}
	.cont> li a {
		display: inline;
		font-size: 13px;
		color: #a6a6a6;
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		padding: 35px 6px 35px 6px!important;
		line-height: 30px;
	}
	.fp1{display:none;}
	.fp{display:block;}
	.contact{display:block;}
	.contact1{display:none;}
}
@media (max-width: 1000px){
	.contact1{display:block;}
	.contact{display:none;}
	.cont> li {
		font-size: 13px;
		color: #666;
		list-style-type: none;
		text-align: center;
		display:list-item;
	}
	.fp1{display:block;}
	.fp{display:none;}
}
@media (max-width: 767px){
	.social_logo ul li a {
		border: none;
	}
	.social_logo ul li:last-child {
		border: none;
	}
}
.ff1{ padding-right:40px !important;}
.ff2{ padding-right:70px !important;}
li.noborder a{border:none;}
/*texton image*/
.item {
	display: block;
	width: 100%;
	overflow: hidden;
	/*border: 2px solid #676767;*/
	margin: 1rem auto;
	font-size: 1rem;
}
@media screen and (min-width: 40rem) {
	.item {
		box-sizing: border-box;
		width: 100%;
		float: left;
		height: 60vw;
		max-height: 600px;
		margin: 0 auto;
		border: 0rem solid #fff;
	}
}

@media screen and (min-width: 60rem) {
	.item-1-3 {
		box-sizing: border-box;
		width: 33.33333%;
		float: left;
		font-size: 0.8rem;
	}
}

@media screen and (min-width: 60rem) {
	.item-2-3 {
		box-sizing: border-box;
		width: 66.66667%;
		float: left;
	}
}

.bg_img {
	display: block;
	width: 100%;
	height: 700px;
	-o-object-fit: cover;
	object-fit: cover;
}
@media screen and (min-width: 40rem) {
	.bg_img {
		position: absolute;
		z-index: 0;
		width: 100%;
		height: 100%;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		-webkit-transition: width 1.3s ease-in-out, height 1.3s ease-in-out;
		transition: width 1.3s ease-in-out, height 1.3s ease-in-out;
		
	}
	.borderban{ border-left:12px solid #fff; border-right:12px solid #fff;}
}

.submit{ background-color:#EC1339; color:#fff;}
<!--img uploads-->
form{
	background-color:white;
}
#maindiv{
	
	margin:10px auto; 
	padding:10px;
	font-family: 'Droid Sans', sans-serif;
}
#formdiv{
	float:left; 
	text-align: center;
}
.upload{
	background-color:#ff0000;
	border:1px solid #ff0000;
	color:#fff;
	padding:10px;
	padding-left:30px;
	padding-right:30px;
}
.upload:hover{
	cursor:pointer;
	background:#c20b0b;
	border:1px solid #c20b0b;
	box-shadow: 0px 0px 5px rgba(0,0,0, .75);
}
#file{
	color:transparent;
	padding:5px; border:1px dashed #123456;
	background-color: #f9ffe5;
	margin: 0px auto;
	width:100%;
}
.bt{margin:0px auto; text-align:center;}
.bt input{ margin-top:20px;}
#upload{
	/* margin-left: 45px;*/
}

#noerror{
	color:green;
	text-align: left;
}
#error{
	color:red;
	text-align: left;
}
#img{ 
	width: 17px;
	border: none; 
	height:17px;
	margin-left: -20px;
	margin-bottom: 91px;
}

.abcd{
	text-align: center;
}

.abcd img{
	height:100px;
	width:100px;
	padding: 5px;
	border: 1px solid rgb(232, 222, 189);
}
b{
	color:red;
}
#formget{
	float:right; 

}

<!--img uploads--
ul.polaroids li { display: inline-block; }
ul.polaroids a { /*-moz-transform: rotate(-2deg); */float: left; display: inline-block;   width: auto; }
ul.polaroids li {
	padding-left: 0; display:inline-block; background: #fff; margin: 0 0 27px 30px; padding: 10px 10px 15px; text-align: center; font-family: "Marker Felt", sans-serif; text-decoration: none; color: #333; font-size: 14px; -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);/* -webkit-transform: rotate(-2deg); */-webkit-transition: -webkit-transform .15s linear; }
	
	
	ul.polaroids img { display: block; margin-bottom: 12px; }
	ul.polaroids a:after { content: attr(title); }
	
	ul.polaroids li:nth-child(even) a {/* -webkit-transform: rotate(2deg);  -moz-transform: rotate(2deg);*/ }
	ul.polaroids li:nth-child(3n) a { -webkit-transform: none; position: relative; /*top: -5px; */ -moz-transform: none; }
	ul.polaroids li:nth-child(5n) a { /*-webkit-transform: rotate(5deg);*/ position: relative; right: 5px; /* -moz-transform: rotate(5deg);*/ }
	ul.polaroids li:nth-child(8n) a { position: relative; right: 5px; /*top: 8px;*/ }
	ul.polaroids li:nth-child(11n) a { position: relative; left: -5px; /*top: 3px;*/ }
	
	ul.polaroids li.messy a {
		margin-top: -400px;
		position: relative;
		left: 160px;
	}
	
	ul.polaroids li:hover { -webkit-transform: scale(1.25); -moz-transform: scale(1.25); -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.5); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.5); position: relative; z-index: 5; }
	.header-shadow{width: 100%;
		height: 1px;
		box-shadow: 0 0px 0px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
		margin-bottom:20px;
	}
	.h30{height:300px;}
	#dropElem {
		display: none;
		position: absolute;
		top: 0;
		border-radius: 10px 10px 10px 10px;
		box-shadow: 0 0 25px 5px #999;
		padding: 20px;
		background: #fff;
		z-index:200000;
		width:355px;
	}
	#shadowElem {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: black;
		opacity: 0.3;
	}
	#dropContent {
		position: relative;
		z-index:200000;
		
	}
	#dropClose {
		position: absolute;
		z-index: 99999;
		cursor: pointer;
		top: -32px;
		right: -30px;
		padding: 5px;
		background-color: black;
		border-radius: 6px 6px 6px 6px;
		color: #fff;
	}
	.submit{width:180px;}
	.list li{padding-bottom:10px;}
	.enquiry input{width:267px; }
	@media screen and (max-width: 992px) and (min-width: 769px) {
		
		.item--title{font-size:23px; line-height:26px;}
		.item--text { font-size:18px; line-height:20px;}
		@media screen and (min-width: 769px) {
			.moble{display:none;}
			.ddile{display:block;}
		}
		@media screen and (max-width: 768px) {
			.moble{display:block;}
			.ddile{display:none;}
			.mbox{border:1px solid #ccc; margin:20px; padding:7px;}
		}
		@media screen and (max-width: 768px) and (min-width: 369px)  {
			.item--title{font-size:18px; line-height:18px;}
			.item--text { font-size:16px; line-height:18px; text-shadow:none; color:#666;}
			
			@media screen and (max-width: 368px) and (min-width: 0px)  {
				#dropElem {
					width:250px;
				}
				.item--title{font-size:18px; line-height:18px; text-transform: uppercase;
					font-family: 'Teko', sans-serif;}
					.item--text { font-size:16px; line-height:18px; text-shadow:none; color:#666;}
					.enquiry input{width:187px ;}
				}
				.menubg{overflow:hidden;}
				